#!/bin/bash

SCRIPTS_DIR=$( cd -- "$( dirname -- "${BASH_SOURCE[0]}" )" &> /dev/null && pwd )
to_delete=$(hyprctl hyprpaper listloaded)
rm $to_delete
notify-send "Wallpaper Delete : " "Deleted : $to_delete" --icon=dialog-information -t 3000

$SCRIPTS_DIR/wallpaper_switch.sh

